Llama 3.1 405B Instruct

Chat Completions API
llama-3.1-405b-instruct
отMeta LlamaСоздана 25 мая 2025 г.131K контекст
Chat Completions API

The highly anticipated 400B class of Llama3 is here, offering a 128k context window and impressive evaluation scores. This 405B instruct-tuned version is optimized for high-quality dialogue and demonstrates strong performance compared to leading closed-source models, including GPT-4o and Claude 3.5 Sonnet.

API-методы и структура запроса

Здесь собран публичный контракт интеграции модели: поддерживаемые API-методы, параметры запросов и примеры вызовов.

Chat Completions APIPOST/v1/chat/completions

Пример кода

Пример использования модели через API на Python или cURL. Замените значения-заполнители своим API-ключом и ID модели.

Базовый пример запроса. Проверьте разрешения API-ключа. Подробнее см. документацию.
curl https://api.makura.ai/v1/chat/completions \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  --data-raw '{
  "model": "llama-3.1-405b-instruct",
  "messages": [
    {
      "role": "user",
      "content": "Сколько будет 2 + 2?"
    }
  ]
}'

Параметры

Параметры, доступные в API-запросах
Frequency PenaltyMax Completion TokensPresence PenaltyResponse FormatTemperatureTop PLogit BiasLogprobsStopTool ChoiceTools